from logging import FileHandler
from os.path import dirname, join
class FileHandlerRelativeToPackageDir(FileHandler):
  def __init__(self, bfs11367, bfs11371, mode='a'):
    bfs11370 = dirname(__import__(bfs11367).__file__)
    FileHandler.__init__(self, join(bfs11370, *bfs11371), mode=mode)


